[NTG-context] context/luatex on amd64

Peter Münster pmlists at free.fr
Tue Sep 4 22:28:03 CEST 2007


On Tue, 4 Sep 2007, Taco Hoekwater wrote:

> Soprry, not yet  (I have to reformat a machine)

In the meantime, you could just replace the executable with the i586
version:
http://foundry.supelec.fr/frs/download.php/513/luatex-beta-0.10.2-linux-i586.tar.bz2

Cheers, Peter

-- 
http://pmrb.free.fr/contact/


More information about the ntg-context mailing list